POST
/
funnels
/
funnel
/
folder
/
rename
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/folder/rename \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"folderId": "<string>",
"name": "<string>",
"userId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
folderId: '<string>',
name: '<string>',
userId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/folder/rename', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/folder/rename"
payload = {
"locationId": "<string>",
"folderId": "<string>",
"name": "<string>",
"userId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/folder/rename \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"folderId": "<string>",
"name": "<string>",
"userId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
folderId: '<string>',
name: '<string>',
userId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/folder/rename', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/folder/rename"
payload = {
"locationId": "<string>",
"folderId": "<string>",
"name": "<string>",
"userId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)